DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [MOŽNOST ...]
deja-dup --backup
deja-dup --restore [DATOTEKE …]
deja-dup --restore-missing MAPA

DESCRIPTION
Deja Dup je preprosto orodje za ustvarjanje varnostnih kopij. V sebi skriva zapletenost varnostnega kopiranja na pravi način (šifrirano, na drugem mestu in redno) in kot zaledje uporablja duplicity.

OPTIONS

-h, --help
    Pokaži možnosti pomoči

--help-all
    Pokaži vse možnosti pomoči

--help-gtk
    Pokaži možnosti GTK+

--version
    Prikaži različico

--restore
    Obnovi izbrane datoteke

--backup
    Nemudoma začni z ustvarjanejm varnostne kopije

--restore-missing
    Obnovi izbrisane datoteke

--display=PRIKAZ
    Prikaz X, ki je uporabljen

SEE ALSO
duplicity(1)